/*--- blog starts ---*/

.blog-outer{
	width: 100%;
	float: left;
	margin: 40px 0 30px;
}

.blog-left-block{
	width: 75%;
	float: left;
	padding-right: 25px;
}

.blog-outer article{
	border-bottom: 2px dashed #333333;
	margin-bottom: 35px;
    padding-bottom: 12px;
}

.blog-right-block{
	width: 25%;
	float: left;
}

.blog-post-single{
	width: 100%;
	float: left;
}

.blog-post{
	padding-bottom: 72px;
	margin-bottom: 72px;
	position: relative;
	border-bottom: 1px solid #c5c5c5;
}

.blog-title, .blog-title a{
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 30px;
	line-height: 32px;
	color: #333333;
	padding-bottom: 12px;
}

.blog-title a, .articles-title a{
	color: #333333;
}

.blog-title a:hover, .articles-title a:hover{
	color: #27a1d8;
	text-decoration: none;
}

.blog-date{
	margin: 0 0 20px;
	padding: 0;
}

.blog-date li{
	display: inline-block;
	margin: 0 24px 0 0;
}

.blog-date li:before{
    font-size: 22px !important;
    line-height: 20px;
    position: inherit !important;
    top: 0 !important;
    content: none !important;
}  

.blog-date li i{
	float: left;
    margin-right: 10px;
    margin-top: 0;
	color: #bb0a02;
}

.blog-date li:last-child{
	margin-right: 0;
}

.blog-date li, .blog-date li a{
	font-family: 'Calibri';
	font-size: 18px !important;
    line-height: 20px;
    font-weight: 400;
	color: #333333;
}

.blog-date li a:hover{
	color: #27a1d8;
	text-decoration: none;
}

.page-numbers.dots, .page-numbers.dots:hover{
    padding: 4px 12px;
}

.page-numbers, .page-numbers:hover{
	margin: 0 3px;
	padding: 4px 12px;
	text-decoration: none;
	font-weight: 700;
	display: inline-block;
	border: 3px solid #333333;
	color: #333333;
	font-size: 17px;
} 

.page-numbers:hover, .current, .current:hover{
	color: #ffffff;
	background: #333333;
	border: 3px solid #333333;
	font-size: 17px;
}

.page-numbers.current{
    padding: 4px 12px;
}

.articles-holder, .articles-title{
    margin-top: 32px;
}

.blog-post-single p{
	font-size: 18px;
    line-height: 26px;
	color: #333333;
}

.blog-post-single p a{
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 18px;
    line-height: 26px;
}

.sidebar{
	padding-left: 20px;
	margin-top: 10px;
}

.sidebar h1{
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
    font-weight: 400;
    line-height: 28px;
    padding-bottom: 10px;
}

.sidebar ul{
	padding: 0;
	list-style: none;
}

.sidebar ul li{    
	float: left;
    padding: 0 0 8px;
    width: 100%;
    margin-left: 0;
}

.sidebar.screen-reader-text{
	display: none;
}	

.blog-outer .widget{
	width: 100%;
	float: left;
	margin-bottom: 15px;
	list-style: none;
}

.widgettitle{
	color: #404040;
	padding-bottom: 10px;
}

.textwidget p{
	color: #393939;
}

.widget_text{
	color: #393939;
}

.blog-right-block ul li{
    list-style: none !important;
}

.recentcomments, .recentcomments span{
	font-size: 18px;
    line-height: 20px;
}

.widget_categories ul li a, 
.widget_archive ul li a, 
.widget_recent_entries ul li a,
.widget_recent_comments ul li a,
.widget_meta ul li a{
	color: #333333;
    font-family: 'Lato', sans-serif;
	font-weight: 400;
    font-size: 17px;
    line-height: 20px;
}

.widget_categories ul li a:hover, 
.widget_archive ul li a:hover, 
.widget_recent_entries ul li a:hover,
.widget_recent_comments ul li a:hover,
.widget_meta ul li a:hover{
	color: #bb0a02;
	text-decoration: none;
}

.widget_categories ul li:before, 
.widget_archive ul li:before, 
.widget_recent_entries ul li:before,
.widget_recent_comments ul li:before,
.widget_meta ul li:before{
	font-family: "FontAwesome";
    display: inline-block !important;
    padding-right: 10px !important;
	color: #333333 !important;
    font-size: 22px !important;
    line-height: 20px;
    position: inherit !important;
    top: 0 !important;
    content: "\f105" !important;
    background: none;
}

.widget_tag_cloud a{
	margin: 0 8px 8px 0;
	padding: 4px 12px;
	display: inline-block;
	border: 3px solid #333333;
	background: #333333;
	color: #ffffff;
	font-size: 16px!important;
	text-transform: uppercase;
}

.widget_tag_cloud a:hover{
	background: #fff;
	color: #333333;
	text-decoration: none;
}

.textwidget{
	font-size: 18px;
}

.comment-reply-link{
	color: #333333;
}

.comm-title{
	padding: 20px 0;
}

.comm-title h3{
	font-size: 27px;
    line-height: 29px;
}

.commentlist{ 
	margin: 0; 
}

.commentlist li{ 
	list-style: none; 
	margin: 0;
	margin-top: 20px;
}

.children li.depth-2,
.children li.depth-3,
.children li.depth-4,
.children li.depth-5,
.children li.depth-6,
.children li.depth-7,
.children li.depth-8,
.children li.depth-9,
.children li.depth-10{ 
	margin: 0 0 0px 63px;
}

.comment-body{ 
	margin-bottom: 20px; 
}

.commentlist li:last-child .comment-body{
	margin-bottom: 20px;
}

.comment-details{
	 position: relative; 
	 margin-left: 50px; 
}

.comment-avatar{ 
	position: absolute; 
	left: -50px; 
	top: 0; 
}

.comment-avatar img{ 
	display: block;
	border: 3px solid #333333;
}

.comment-right{
	border: 1px solid #c5c5c5;
	padding: 16px;
	background: #fff;
}

.comment-text p{
	font-size: 20px;
    line-height: 25px;
	color: #393939;
}

.comment-author .author a:link, 
.comment-author .author a:visited{
	border: none;
}

.comment-author cite, 
.comment-author .author a:link{
	color: #404040;
	font-style: normal;
	font-weight: 700;
}

.comment-content p:last-child{ 
	margin: 0; 
}

.comment-date{ 
	font-size: 14px; 
	font-weight: normal;
	margin-bottom: 20px;
	color: #999999;
}

.reply{
	text-align: right;
}

.comment-reply-link{ 
	margin-top: 16px;
	text-decoration: none; 
}

.comment-reply-link, #cancel-comment-reply-link{ 
	display: inline-block;
	border: none; 
}

.comment-reply-link:before{
	font-family: FontAwesome;
	content: "\f112";
    display: inline-block;
    padding-right: 8px;
	color: #333333;
}

.commentlist .children{ 
	margin: 0; 
}

#comments_wrap{ 
	margin-top: 16px; 
}

#cancel-comment-reply{ 
	float: right; 
	margin-top: 16px; 
}

.children #commentform textarea{ 
	width: 95.6%; 
}

#comment{
	width: 100%;
	font-family: 'Calibri';
	padding: 9px 16px 16px !important;
	margin-top: 0;
	border: 1px solid #333333;
	background: #ffffff;
	color: #333333;
	font-size: 20px;
    line-height: 24px;
}

.comm-field, #msg-contact{
	width: 100%;
	padding: 8px 10px !important;
	margin-top: 8px;
	border: 1px solid #333333;
	background: #ffffff;
	color: #333333;
	-webkit-appearance: none;
}

#contact-form-holder label{
	color: #404040;
}

.search-form label{
	float: left;
	width: 100%;
	max-width: 250px;
}

.form-submit  #submit{
	padding: 11px 15px;
	margin-top: 4px;
	text-align: center;
	background: #333333; 
    color: #fff;
    font: 700 13px/14px "Open Sans",sans-serif;
    outline: medium none;
	border: none;
	cursor: pointer;
}

.form-submit #submit:hover{
    opacity: .9;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.comment-reply-title, .logged-in-as{
	color: #393939;
}

.comment-respond p{
	width: 100%;
	float: left;
}

.comment-respond p textarea{
	height: 225px;
	max-width: none;
	text-align: left;
}

.logged-in-as a{
	color: #2c1d;
    font-family: 'Calibri';
}

.logged-in-as a:hover{
   text-decoration: none;
}

.search-form .screen-reader-text{
	display: none;
}

.search-field{
	width: 100%;
	padding: 5px 10px;
	margin-top: 8px;
    font-size: 18px;
    line-height: 22px;
	border: 2px solid #333333;
	background: #ffffff;
	color: #333333;
}

.search-submit{
	display: none;
}

.search-results h1{
    margin-bottom: 10px !important;
}

.blog-post-single img{
	height: auto;
	margin: 10px 0;
}

.search-field{
	margin-top: 0;
	margin-bottom: 10px;
    font-family: 'Calibri';
    -webkit-appearance: none;
}

.page-header h1{
	font-size: 34px;
    line-height: 46px;
    padding-bottom: 0;
    color: #333333;
}

.error-page p{
	color: #393939;
}

.error-page .search-form .search-field{
	width: 200px;
	border: 3px solid #00704a;
    color: #00704a;
    font-family: 'alright_sansblack';
    font-size: 15px;
    font-weight: 400;
	border-radius: 0;
	padding: 10px !important;
}

.image-page .entry-header{
	margin: 40px 0 20px;
}

.image-page .entry-header h1{
	color: #404040;
    font-size: 34px;
    line-height: 46px;
    padding-bottom: 0;
}

.image-page .entry-meta{
	display: none;
}

.image-page .comment-respond{
	margin-top: 20px;
}

.image-page .comment-respond #comment{
	border: 3px solid #00704a;
	border-radius: 0;
	color: #00704a;
    font-family: 'alright_sansblack';
    font-size: 15px;
    font-weight: 400;
} 

.screen-reader-text{ 
	display: none;
}

.searchform #s{ 
	width: auto;
	text-align: left;
	padding: 5px;
}

.blog-page h1,
.blog-page h2{
	margin: 0;
    font-family: 'Calibri';
}

.blog-page h1{
    font-size: 36px;
    line-height: 38px;
}

.nav-links{
	margin-bottom: 20px;
	float: left;
	width: 100%;
}

.nav-links a[rel="next"]{
	float: right;
}

.nav-links a:hover{
	text-decoration: none;
}

.meta-nav{
    display: none;
}

.page-header{
	margin: 0;
	padding-bottom: 15px;
	border: none;
}

.comment-reply-link:hover{
	text-decoration: none;
}
.blog-outer.single .entry-header h1 {
	color: #717171;
	font-size: 40px;
	padding-bottom: 20px;
}


.nav-previous{
	float: left;
	width: 50%;
}

.nav-next{
	float: right;
	width: 50%;
}

.nav-previous a:hover, .nav-next a:hover, .nav-previous span:hover, .nav-next span:hover{
	color: #27a1d8 !important;
	text-decoration: none;
}

.nav-previous span{
	float: left;
	font-size: 22px;
	color: #333333 !important;
}

.nav-next span{
	font-size: 22px;
	color: #333333 !important;
}

.nav-previous a, .nav-next a{
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}

.comment-respond{
	padding: 35px 0 0;
}

.comment-respond p.logged-in-as{
	font-size: 22px;
	line-height: 26px;
}

.comment-respond p.logged-in-as a{
	font-size: 22px;
	line-height: 26px;
}

.post-navigation .nav-next,
.post-navigation .nav-previous{
	background: none !important;
}

.content404-outer{
    width: 100%;
    float: left;
    padding: 35px 0 80px;
}

#wrap_404{
	float: left;
	width: 100%;
    text-align: center;
}

#wrap_404 h1{
    font-size: 170px;
	color: #333333;
	line-height: 176px;
    font-family: 'Calibri';
}

#wrap_404 h2{
    display: block;
	color: #545254;
    font-size: 24px;
	font-weight: normal;
}

#wrap_404 h6{
    display: inline-block;
    margin-bottom: 10px;
    padding-bottom: 20px;
    font-size: 21px;
    line-height: 23px;
	font-weight: normal;
	color: #bb0a02;
}

#wrap_404 p{
    display: block;
	color: #f7a4a0;
    font-size: 16px;
	margin: 0;
}

#wrap_404 p a{
	padding: 8px 12px;
	display: inline-block;
	background: none;
	color: #545254;
	border: 3px solid #333333;
	font-size: 16px;
    font-family: 'Calibri';
	line-height: 16px;
}

#wrap_404 p a:hover{
	color: #ffffff;
	background: #333333;
	text-decoration:none;
}

.widget-title{
    font-size: 22px;
    line-height: 26px;
    padding-bottom: 10px;
}

.comment-reply-title{
    font-family: 'Calibri';
    font-size: 27px;
    line-height: 29px;
    padding-bottom: 7px;
    border: none;
    font-weight: 400;
}
.search .entry-header h2 {
	font-size: 38px;
	line-height: 45px;
	padding-bottom: 15px;
}
